<!DOCTYPE html>
<html lang="fr">
  <head>
        <meta charset="utf-8">
        <title>SAO_boutique</title>
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="positionnement.css">      
    </head>
    <body>
        <header>
            <img src="img/banniere2.jpg" alt="Banniere du site">
        </header>
        <nav>
            <ul>
                <li><a href="acceuille.html">Accueil</a></li>
                <li><a href="saison.html">Saisons</a></li>
                <li><a href="personnages.html">Personnages</a></li>
                <li><a href="">Bandes annonce</a></li>
                <li><a href="boutique.html">Boutique</a></li>
            </ul>
        </nav>
        <main>
            <article>
                <h2>En vedette</h2>
                <article>
                    <img src="img/sword_sao.jpg" alt="épée">
                    <section>
                        <h3>Épée SAO</h3>
                        <p>5 épée des différentes saison de SAO fournies avec leurs fourreaux.</p>
                    </section>                
                </article> 
                <article>
                    <section>
                        <h3>Figurine d'Asuna</h3>
                        <p>Figurine représentant Asuna Yuuki dans la première saison de SAO.</p>
                    </section>
                    <img src="img/figurine_asuna.jpg" alt="figurine">
                </article>
                <article>
                    <img src="img/collection.jpg" alt="collection">
                    <section>
                        <h3>Et plus encore!!</h3>
                        <p>Plein d'autre figurines et objets de collections disponible dans notre boutique.</p>
                    </section>                
                </article>
            </article>
        </main>
        <aside>
            <h3>Nouvelle</h3>
            <p>La saison 3 de Sword Art Online s’est terminé avec un beau combat entre Administrator et Kirito mais on a aussi eu droit à un gros cliffhanger, qui nous rend impatient de découvrir la suite de l'anime. Pour annoncer le nouvel arc de Sword Art Online Alicization, qui sera diffusé dès le mois d’octobre et couvrira les volumes 15 à 18 des romans de Reki Kawahara.</p>
            <h3>Réseaux Sociaux</h3>
            <ul>
                <li><a href="">Facebook</a></li>
                <li><a href="">Twitter</a></li>
            </ul>
            <h3>Contact</h3>
            <p><img src="img/mail.png" alt="mail"> jjory45@gmail.com</p>
            <p><img src="img/contact.png"  alt="contact"> Jonathan Jory BUT</p>
        </aside>
        <footer>
            <p>Copyright (c) SAO.html Créé par Jonathan Jory en 2021</p>
        </footer>
    </body>
</html>